html {
	font-family: Century Gothic, Verdana, Arial, sans-serif;
}

a {
	color:#333;
	text-decoration:none;
	border-bottom: 1px dotted #333 ;
}

a:hover {
	color:#000;
	text-decoration:none;
	border-bottom: 1px solid #000 ;
}

a img {
	border:none;
	border-bottom:5px solid transparent;
}

a.img {
	border:none;
	border-bottom:5px solid transparent;
}

a.img:hover {
	border-bottom:5px solid #ccc;
}

body {
	margin: 0;
	padding: 0;
}
#page-table {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
}
#page-td {
	padding: 0;
}
